can't open maps from previous version

2012-09-12
2013-04-11
  • Deyanira Niño

    Deyanira Niño - 2012-09-12

    Hi,
    Is there some way using FreeMind 0.9 to open maps builted with a previous version  (0.8.1) ?

     
  • Christian Foltin

    Hi,

    the only current problem on opening older maps arise due to a java bug. This is solved in version 1.0.0 Beta7, which can be used instead.

    HTH, Chris

     
  • Sean

    Sean - 2013-01-07

    Hi Chris, please could you advise where i can download a copy of the above version (1.0.0 Beta7)?

    Thanks

     
  • LogicDaemon

    LogicDaemon - 2013-01-07

    seankrige, you better find your way in sourceforge interface. It's organized quite well, except some visual design problems. Once you'll get used to it, you'll find anything here quite easily.

    From where you are reading this message:
    1. click Files on grey line menu below big "FreeMind" header.
    2. Open freemind-unstable directory
    3. Open directory of version you need (fixed in Beta 7 means the fix is in effect from beta 7 and on, so select latest version, beta 9 for now)
    4. Select file you need, I suggest using installer.

    Here is link to download: http://sourceforge.net/projects/freemind/files/freemind-unstable/1.0.0_Beta9/FreeMind-Windows-Installer-1.0.0_Beta_9-max.exe/download

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks